<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2022-12-07 09:16:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:16:24 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-12-07 09:18:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2022-12-07 09:18:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:18:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:18:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:18:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:18:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:18:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:18:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:18:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:19:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:19:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:20:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:20:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:20:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:20:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:20:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:21:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:21:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:21:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:21:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:22:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 09:22:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:03:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 556
ERROR - 2022-12-07 11:26:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:26:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:27:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:28:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:10 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-12-07 11:29:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:29:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:30:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:31:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2022-12-07 11:31:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:31:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:31:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:31:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:32:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:32:20 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-12-07 11:32:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:32:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:33:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2022-12-07 11:34:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:34:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:34:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:34:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:34:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:34:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:34:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:34:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:34:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:35:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:35:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:35:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:35:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:35:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2022-12-07 11:36:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2022-12-07 11:36:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:36:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:37:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:38:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:39:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:39:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:39:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:39:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:39:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:39:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:40:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:41:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:41:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:41:55 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-12-07 11:42:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:42:49 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-12-07 11:43:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:44:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:44:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:45:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2022-12-07 11:47:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2022-12-07 11:47:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:47:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:47:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:47:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:47:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:47:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:48:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:49:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:49:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:50:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:50:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:50:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:50:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:51:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:51:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:51:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:51:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:51:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:51:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:51:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:52:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:52:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:52:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:52:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:52:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:52:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:54:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:54:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:54:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:54:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:54:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:54:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:54:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 11:56:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-12-07 12:13:15 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-12-07 12:38:36 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
